{
  "name": "S3对象迁移",
  "handlerKey": "s3-migrate",
  "scheduleType": "manual",
  "scheduleValue": "",
  "defaultParams": "{\"sourceEngine\":\"minio\",\"sourceEndpoint\":\"http://minio:9000\",\"sourceBucket\":\"openim\",\"sourceAccessKey\":\"\",\"sourceSecretKey\":\"\",\"destEngine\":\"aws\",\"destEndpoint\":\"https://s3.ap-southeast-1.amazonaws.com\",\"destBucket\":\"openim\",\"destAccessKey\":\"\",\"destSecretKey\":\"\",\"destRegion\":\"ap-southeast-1\"}"
}
